body {
  font-family: 'Myriad Pro', 'Trebuchet MS', sans-serif;
  background: #ccc;
  font-weight:normal;
}

.login {
  width: 340px;
  background-color: #ddd;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  left:49%;
  top: 100px;
  margin-left: -170px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);

}
.login h2 {
  color: #000;
  font-size: 20px;
  margin: 0 0 15px;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.5);
  text-align:center;
}
.login fieldset {
  border: 0;
  padding: 0;
  margin-bottom: 10px;
}
.login fieldset input {
  outline: none;
  width:90%;
  height: 12px;
  display: block;
  background: #666;
  border: 1px solid #333;
  margin: 0;
  padding: 13px 15px;
  font-size: 16px;
}
.login fieldset input:focus, .login fieldset input:active {
  background-color: #999;
}
.login fieldset input:nth-child(1) {
  border-radius: 5px 5px 0 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
}
.login fieldset input:nth-child(2) {
  position: relative;
  top: -1px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}
.login fieldset ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.login input[type="submit"] {
  margin: 0;
  display: block;
  padding: 10px 0;
  width:100%;
  font-size: 16px;
  font-weight: bold;
  border: 0;
  text-shadow: 0px 1px 0px rbga(255, 255, 255, 1);
  background-color: #2d89ef;
  border-radius: 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  color:#000;
}
.login .utilities {
  margin-top: 20px;
}
.login .utilities a {
  color: #000;
  text-decoration: none;
  font-size: 12px;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
}
.login .utilities a:hover {
  color: white;
}
.login .utilities a:nth-child(2) {
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}
.login:before, .login:after {
  z-index: -1;
  position: absolute;
  content: "";
  left: 5px;
  width: 53%;
  top: 15px;
  height: 80%;
  bottom: 80%;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.7);
  box-shadow: -10px -15px 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-3deg);
}
.login:after {
  box-shadow: 10px -15px 20px rgba(0, 0, 0, 0.2) !important;
  -webkit-transform: rotate(3deg);
  right: 5px;
  left: auto;
}
.copy
{
	margin-top:400px;text-align:center;color:#999;
}
/*@media all and (min-device-width: 1020px)and (max-device-width: 1100px), (min-width: 1020px)and (max-width: 1100px) {

.login {
  width: 340px;
  background-color: #ddd;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  left:49%;
  top: 100px;
  margin-left: -170px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);

}
.login h2 {
  color: #000;
  font-size: 20px;
  margin: 0 0 15px;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.5);
  text-align:center;
}
.login fieldset {
  border: 0;
  padding: 0;
  margin-bottom: 10px;
}
.login fieldset input {
  outline: none;
  width:305px;
  height: 12px;
  display: block;
  background: #666;
  border: 1px solid #333;
  margin: 0;
  padding: 13px 15px;
  font-size: 16px;
}
.login fieldset input:focus, .login fieldset input:active {
  background-color: #999;
}
.login fieldset input:nth-child(1) {
  border-radius: 5px 5px 0 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
}
.login fieldset input:nth-child(2) {
  position: relative;
  top: -1px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}
.login fieldset ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.login input[type="submit"] {
  margin: 0;
  display: block;
  padding: 10px 0;
  width:100%;
  font-size: 16px;
  font-weight: bold;
  border: 0;
  text-shadow: 0px 1px 0px rbga(255, 255, 255, 1);
  background-color: #2d89ef;
  border-radius: 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  color:#000;
}
.login .utilities {
  margin-top: 20px;
}
.login .utilities a {
  color: #000;
  text-decoration: none;
  font-size: 12px;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
}
.login .utilities a:hover {
  color: white;
}
.login .utilities a:nth-child(2) {
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}
.login:before, .login:after {
  z-index: -1;
  position: absolute;
  content: "";
  left: 5px;
  width: 53%;
  top: 15px;
  height: 80%;
  bottom: 80%;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.7);
  box-shadow: -10px -15px 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-3deg);
}
.login:after {
  box-shadow: 10px -15px 20px rgba(0, 0, 0, 0.2) !important;
  -webkit-transform: rotate(3deg);
  right: 5px;
  left: auto;
}

}
@media all and (min-device-width: 768px)and (max-device-width: 1020px), (min-width: 768px)and (max-width: 1020px) {

.login {
  width:60%;
  background-color: #ddd;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  left:19%;
  top: 100px;
  margin-left:0px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);
}
.login h2 {
  color: 000;
  font-size: 36px;
  margin: 0 0 15px;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.5);
}
.login fieldset {
  border: 0;
  padding: 0;
  margin-bottom:20px;
}
.login fieldset input {
  outline: none;
  width: 95%;
  height:40px;
  display: block;
  background: #666;
  border: 1px solid #333;
  margin: 0;
  padding: 13px 15px;
  font-size:20px;
}
.login fieldset input:focus, .login fieldset input:active {
  background-color: #999;
}
.login fieldset input:nth-child(1) {
  border-radius: 5px 5px 0 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
}
.login fieldset input:nth-child(2) {
  position: relative;
  top: -1px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}
.login fieldset ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.login input[type="submit"] {
  margin: 0;
  display: block;
  padding: 23px 0;
  width: 100%;
  font-size: 30px;
  font-weight: bold;
  border: 0;
  text-shadow: 0px 1px 0px rbga(255, 255, 255, 1);
  background-color: #2d89ef;
  border-radius: 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
    color:#000;

}
.login .utilities {
  margin-top: 20px;
}
.login .utilities a {
  color: #000;
  text-decoration: none;
  font-size:20px;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
}
.login .utilities a:hover {
  color: white;
}
.login .utilities a:nth-child(2) {
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}
.login:before, .login:after {
  z-index: -1;
  position: absolute;
  content: "";
  left: 5px;
  width: 53%;
  top: 15px;
  height: 80%;
  bottom: 80%;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.7);
  box-shadow: -10px -15px 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-3deg);
}
.login:after {
  box-shadow: 10px -15px 20px rgba(0, 0, 0, 0.2) !important;
  -webkit-transform: rotate(3deg);
  right: 5px;
  left: auto;
}
.copy
{
	margin-top:62%;text-align:center;color:#999;font-size:30px;
}

}
*/
/*@media all and (min-device-width: 480px)and (max-device-width: 768px), (min-width: 320px)and (max-width: 768px) {
.login {
  width:80%;
  background-color: #ddd;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  left:8%;
  top: 100px;
  margin-left:0px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);

}
.login h2 {
  color: #000;
  font-size: 30px;
  margin: 0 0 15px;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.5);
}
.login fieldset {
  border: 0;
  padding: 0;
  margin-bottom: 10px;
}
.login fieldset input {
  outline: none;
  width:96%;
  height: 50px;
  display: block;
  background: #666;
  border: 1px solid #333;
  margin: 0;
  padding: 1% ;
  font-size:24px;
}
.login fieldset input:focus, .login fieldset input:active {
  background-color: #999;
}
.login fieldset input:nth-child(1) {
  border-radius: 5px 5px 0 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
}
.login fieldset input:nth-child(2) {
  position: relative;
  top: -1px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}
.login fieldset ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.login input[type="submit"] {
  margin: 0;
  display: block;
  padding: 20px 0;
  width:100%;
  font-size:30px;
  font-weight: normal;
  border: 0;
  text-shadow: 0px 1px 0px rbga(255, 255, 255, 1);
  background-color: #2d89ef;
  border-radius: 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  color:#000;
}
.login .utilities {
  margin-top: 20px;
}
.login .utilities a {
  color: #000;
  text-decoration: none;
  font-size:24px;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
}
.login .utilities a:hover {
  color: white;
}
.login .utilities a:nth-child(2) {
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}
.login:before, .login:after {
  z-index: -1;
  position: absolute;
  content: "";
  left: 5px;
  width: 53%;
  top: 15px;
  height: 80%;
  bottom: 80%;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.7);
  box-shadow: -10px -15px 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-3deg);
}
.login:after {
  box-shadow: 10px -15px 20px rgba(0, 0, 0, 0.2) !important;
  -webkit-transform: rotate(3deg);
  right: 5px;
  left: auto;
}
.copy
{
	margin-top:55%;text-align:center;color:#999;font-size:30px;
}

}
@media all and (min-device-width: 320px)and (max-device-width: 480px), (min-width: 320px)and (max-width: 480px) {
.login {
  width:80%;
  background-color: #ddd;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  left:8%;
  top: 100px;
  margin-left:0px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);

}
.login h2 {
  color: #000;
  font-size: 48px;
  margin: 0 0 15px;
  text-shadow: 0px -1px rgba(0, 0, 0, 0.5);
}
.login fieldset {
  border: 0;
  padding: 0;
  margin-bottom: 10px;
}
.login fieldset input {
  outline: none;
  width:98%;
  height: 50px;
  display: block;
  background: #666;
  border: 1px solid #333;
  margin: 0;
  padding: 1% ;
  font-size:36px;
}
.login fieldset input:focus, .login fieldset input:active {
  background-color: #999;
}
.login fieldset input:nth-child(1) {
  border-radius: 5px 5px 0 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1) inset;
}
.login fieldset input:nth-child(2) {
  position: relative;
  top: -1px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.4);
}
.login fieldset ::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
.login input[type="submit"] {
  margin: 0;
  display: block;
  padding: 20px 0;
  width:100%;
  font-size:36px;
  font-weight: normal;
  border: 0;
  text-shadow: 0px 1px 0px rbga(255, 255, 255, 1);
  background-color: #2d89ef;
  border-radius: 5px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  color:#000;
}
.login .utilities {
  margin-top: 20px;
}
.login .utilities a {
  color: #000;
  text-decoration: none;
  font-size:30px;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.4);
}
.login .utilities a:hover {
  color: white;
}
.login .utilities a:nth-child(2) {
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}
.login:before, .login:after {
  z-index: -1;
  position: absolute;
  content: "";
  left: 5px;
  width: 53%;
  top: 15px;
  height: 80%;
  bottom: 80%;
  max-width: 300px;
  background: rgba(0, 0, 0, 0.7);
  box-shadow: -10px -15px 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: rotate(-3deg);
}
.login:after {
  box-shadow: 10px -15px 20px rgba(0, 0, 0, 0.2) !important;
  -webkit-transform: rotate(3deg);
  right: 5px;
  left: auto;
}
.copy
{
	margin-top:55%;text-align:center;color:#999;font-size:30px;
}

}*/
@media all and (min-device-width: 320px)and (max-device-width: 480px), (min-width: 320px)and (max-width: 480px) {.login {
  width: 340px;
  background-color: #ddd;
  border-radius: 5px;
  padding: 20px;
  position: absolute;
  left:46%;
  top: 100px;
  margin-left: -170px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 0px 2px rgba(0, 0, 0, 0.5);

}

}